T
T
T

[AUTO] WIN a 2018 GMC Terrain for a Year!

[AUTO] WIN a 2018 GMC Terrain for a Year!

Fill out the form below for your chance to drive a 2018 GMC Acadia for one year! No purchase necessary. Lucky winner will be announced June 18, 2017!

SCHEDULE TEST DRIVE

[ENTER DEALER NAME, ADDRESS]
Phone: (123) 456-6789
Email: YourName@YourEmail.com
Website: YourWebsite.com
  • 2018 GMC Terrain
  • - -
  • 2018 GMC Terrain Contest

    1. ELIGIBILITY
    1.1 To be eligible for this contest (“Contest”), an individual must:

    a. be a legal resident of a State in the United States; and
    b. have reached the age of majority in his/her State of residence at the time of entry.
    1.2 Those ineligible to enter the contest are:
    c. employees, representatives and agents of General Motors, including its affiliates, subsidiaries and related corporations;
    (collectively the “Sponsor”);
    d. employees, representatives and agents of the suppliers of Prizes (hereinafter
    defined) awarded in this Contest;
    e. employees, representatives and agents of the Sponsor’s advertising,
    promotional and media agencies;
    f. people involved in the development, production and distribution of materials
    related to the contest; and
    g. the immediate family of any of the aforementioned persons, or persons with
    whom such persons are domiciled. In these Contest rules “immediate family”
    means husband, wife, spouse, mother, father, brother, sister, son and
    daughter, whether or not they reside in the same household.
    1.3 The Sponsor has the right to require, at any time, proof of identity, age and/or
    eligibility of any participant in the Contest (the “Participant”) to allow the
    Participant to enter the Contest. Failure to provide such proof to the Sponsor
    within five (5) days of the request could result in disqualification, at the
    Sponsor’s sole discretion.
    1.4 All information supplied to the Sponsor for the purpose of this Contest must be
    truthful, accurate and complete. The Sponsor reserves the right to disqualify any
    Participant should his/her Entry Form (hereinafter defined) include false,
    inaccurate or incomplete information.

    2
    2. CONTEST PERIOD
    The Contest opens on Monday, November 2, 2015, at 9:00 a.m. ET (the
    “Contest Opening Date”) and closes on Friday, December 18, 2015 at 11:59 pm
    ET (the “Contest Closing Date”) (the period between the Contest Opening Date
    and the Contest Closing Date is the “Contest Period”).

    3. HOW TO ENTER THE CONTEST
    3.1 There is no purchase necessary to enter the Contest. The Participant may enter
    the Contest by completing this form or submitting an entry on www.GM.com (the “Contest Website”). The Contest Website is also available in a mobile version using the QR code appearing on the promotional material of the contest in store. The Participant must complete the entry form by entering
    his/her first and last name, email address, zip code, daytime telephone
    number and year of birth (the “Entry Form”). The Participant must also confirm
    having read these Contest rules and accept their terms and conditions in order
    to enter the Contest.
    3.2 In order to enter the Contest, the Participant must have a valid email address.
    3.3 A Participant may only submit one (1) Entry Form during the Contest Period and
    subject to paragraph 3.4, only one (1) Entry Form per email address can be
    submitted.
    3.4 The Participant may triple his/her chances to win by using the “Refer a friend”
    button on the Contest Website by sending an email promoting the Contest to up
    to three (3) friends. The Participant who uses the “Refer a friend” button will
    be considered as having submitted one (1) additional Entry Form per friend
    referred. Before providing the email address of a friend, the Participant must
    first verify that said friend agrees to receive a message promoting the Contest.
    3.5 The Sponsor may, at its sole discretion, disqualify any Participant who has
    submitted multiple Entry Forms in violation of these rules.
    3.6 Use of any automated system to submit Entry Forms is prohibited and will result
    in disqualification. The Participant must submit the Entry Form in his/her own
    name and a proxy cannot be given to this effect, failing which the Participant
    will be disqualified. Any Entry Forms with missing entry information will not be
    eligible and will be rejected.
    3.7 In the event of a dispute regarding any Entry Form, the Entry Form will be
    declared submitted by the authorized account holder of the email address
    submitted at the time of the entry (i.e. the person who is assigned to the email
    3
    address by an Internet access provider, online service provider or other
    organization that is responsible for assigning email addresses for the domains
    associated with the submitted email address).

    4. PRIZE
    One (1) prize shall be awarded during this Contest, consisting of a one year lease on a 2016 GMC Acadia


    5. WINNER SELECTION
    5
    5.1 Prize Winner
    5.1.1 On November 4, 2015 at 11:00 a.m. ET at the offices of General Motors Dealer,
    (the “Administrator”) located at 559 Some street, Fort Lauderdale, Florida, 33301, one (1) Participant will be selected by random draw (the “Draw”) among all the eligible Entry
    Forms received during the Contest Period as the potential winner of the
    Prize.
    5.1.2 The odds of winning depend on the number of eligible Entry Forms
    received during the Contest Period.
    5.2 Requirements to be declared Winner
    5.2.1 Each Selected Participants shall be contacted by phone, based on the
    contact information provided by the Participant on his/her Entry Form,
    within seven (7) business days of the Draw. If a Selected Participant
    cannot be contacted by phone within seven (7) business days from the time of initial contact, he/she will be disqualified from the Contest and forfeit the Prize. The Sponsor may then, at its sole and absolute discretion, select another eligible Participant in accordance with paragraph 5.1, or forfeit the Prize. That new Selected Participant is subject to disqualification if he/she does not comply with this paragraph.
    5.2.2 Before being declared a Prize winner (a “Winner”), the Selected Participant must : (i) complete and sign a declaration and release form (a “Declaration and Release Form”) confirming his/her full compliance
    with these Contest rules and releasing the Sponsor and any other
    organization in association with the granting of the Prize or the Contest,
    together with their respective employees, of all responsibility for any
    personal injury, accident, loss or misfortune relating to the Contest,
    Prizes or granting of the Prize; (ii) correctly answer, with no assistance
    of any kind, the mathematical skill-testing question included in the
    Declaration and Release Form; and (iii) return the Declaration and
    Release Form to the Sponsor by the date indicated on it.
    5.2.3 In the event that a Selected Participant does not correctly answer the
    mathematical skill-testing question or if the Declaration and Release
    Form duly completed and executed by the Selected Participant is not
    received by the Sponsor before the date indicated on the Declaration
    and Release Form, the Sponsor may, at its sole discretion, select another
    Participant by random draw from among the remaining valid Entry Forms
    in accordance with paragraph 5.1 , or completely forfeit the awarding
    6
    of the Prize. Such new Selected Participant is subject to disqualification
    if he/she does not comply with this paragraph.

    6. GENERAL CONDITIONS
    6.1 The Prize must be accepted as awarded and is not transferable or convertible to
    cash. No Prize substitution is permitted, except at the Sponsor’s sole and entire
    discretion. The Sponsor may substitute the Prize, or a part thereof, with a prize
    of equal or greater value. Any portion of the Prize not accepted by the Winner
    will be forfeited. The Sponsor will not be responsible if any event results in the
    cancellation of the Contest or if other factors beyond its reasonable control
    prevent the Contest or any part thereof from being fulfilled. The Sponsor makes
    no express or implied warranties of any kind with respect to the safety,
    appearance or performance of any aspect of the Prize. By accepting the Prize,
    the Winner acknowledges that the only warranties applicable to any aspect of
    the Prize, if any, are the warranties provided by the supplier of the Prize to the
    Sponsor that are transferable and/or the manufacturer’s warranty. In no
    circumstance whatsoever will the Winner have any recourse against the Sponsor
    with respect to any element of any Prize or the Contest.
    6.2 A Winner is not entitled to the monetary difference between the actual Prize
    value and the stated approximate value if any.
    6.3 Any attempt to damage, the Contest Website or any related website, or the
    legitimate operation of this Contest is a violation of criminal and civil laws. In
    such cases, the Sponsor has the right to seek remedies and damages to the fullest
    extent permitted by law, including criminal prosecution.
    6.4 No correspondence pertaining to the Contest will be entered into except with
    the Selected Participant and the Winner.
    6.5 Entry Forms are subject to verification and will be declared invalid if they are
    received outside the Contest Period or are illegible, incomplete, mechanically
    reproduced, mutilated, forged, falsified, altered or tampered with in any way.
    6.6 All Entry Forms and Declaration and Release Forms become the property of the
    Sponsor.

    7. INDEMNIFICATION BY PARTICIPANT
    By entering the Contest, a Participant:
     releases the Sponsor and its respective directors, officers, employees,
    parent companies, subsidiaries, affiliates, suppliers, sponsors and agents
    7
    from any and all liability for any injury, loss or damage of any kind to the
    Participant or any other person, including personal injury or property
    damage, resulting in whole or in part, directly or indirectly, from
    acceptance, possession, use or misuse of a Prize, participation in this
    Contest, any breach of these Contest rules, or in any Prize-related activity;
     agrees to fully indemnify the Sponsor and its directors, officers, employees,
    parent companies, subsidiaries, affiliates, suppliers, sponsors and agent
    from any and all claims by third parties relating to the Contest, without
    limitation.
    8. CONDUCT
    8.1 By entering this Contest, the Participant agrees to be bound by these rules, which
    are posted on the Contest Website throughout the Contest Period.
    8.2 Complete rules are available on the Contest Website or may be obtained by
    sending a letter with a self-addressed, prepaid envelope to the following address
    and which must be received by December 1, 2015 : General Motors, to the attention of Glenda Taylor, "Win a GMC Acadia Contest” at 123 Some street, Fort Lauderdale, Florida, 33301.
    8.3 The Sponsor reserves the right, at its sole discretion, to disqualify any Participant
    it finds to be:
     violating these Contest rules;
     tampering or attempting to tamper with the entry process or the operation
    of the Contest Website;
     acting in an unsportsmanlike, unfairly or disruptive manner, or with intent
    to annoy, abuse, threaten or harass any other person.

    9. LIMITATION OF LIABILITY
    9.1 The Sponsor assumes no responsibility or liability for lost, delayed, destroyed or
    misdirected Entry Forms, Declaration and Release Forms or email (or for any
    computer, online, telephone, hardware, software or technical malfunctions that
    may occur).
    9.2 The Sponsor is not responsible for any incorrect or inaccurate information,
    whether caused by any of the equipment or programming associated with or
    utilized in the Contest or by any technical or human error which may occur in
    the administration of the Contest.
    8
    9.3 The Sponsor reserves the right, with the consent of the Régie des alcools, des
    courses et des jeux (the “Régie”), to cancel, suspend or modify the Contest,
    should a virus, bug, computer problem, unauthorized human intervention or
    other cause beyond the Sponsor’s control, corrupt or affect the administration,
    security, fairness, integrity or proper conduct of the Contest.
    10. RELEASE / PRIVACY / USE OF PARTICIPANT INFORMATION
    10.1 By entering this Contest, the Participant agrees to the Sponsor’s use of his/her
    personal information for the purposes of administering the Contest and awarding
    the Prize and acknowledge that his/her personal information will not be provided
    to any third parties, other than as provided for in these rules.
    10.2 By accepting the Prize, the Winner grants the Sponsor permission to use his/her
    name, address, photograph, likeness, voice, Prize information and/or
    biographical information for publicity and promotional purpose without further
    compensation unless prohibited by law.

    11. INTELLECTUAL PROPERTY
    All intellectual property and all of the promotional materials, web pages and
    source code are owned by the Sponsor and/or its affiliates. All rights are
    reserved. Copying or unauthorized use of any copyrighted material or trademarks
    without the express written consent of its owner is strictly prohibited. GM is a registered trademark owned by General Motors.

    12. LAWS
    These are official Contest rules. This Contest is subject to federal and state laws and regulations. Void where prohibited. These Contest rules are subject to change without notice in order to comply with any applicable federal or state laws or the policy of any
    other entity having jurisdiction over the Sponsor.

    13. POSTING OF WINNERS’ NAME
    Within thirty (30) days of the Draw, the Sponsor shall post on the Contest Website
    the Winners’ name. This information shall stay on the Contest Website for a
    period of at least thirty (30) days.

    Enter a description for your sectional break